*$ CREATE RFLCTV.FOR
*COPY RFLCTV
*
*=== Rflctv ===========================================================*
*
       DOUBLE PRECISION FUNCTION RFLCTV ( WVLNGT, OMGPHO, MMAT )

       INCLUDE '(DBLPRC)'
       INCLUDE '(DIMPAR)'
       INCLUDE '(IOUNIT)'
       INCLUDE '(FLKMAT)'

*----------------------------------------------------------------------*
*                                                                      *
*     Copyright (C) 1998-2005      by    Alfredo Ferrari & Paola Sala  *
*     All Rights Reserved.                                             *
*                                                                      *
*                                                                      *
*     user defined 1 - ReFLeCTiVity:                                   *
*                                                                      *
*     Created on 19 september 1998 by    Alfredo Ferrari & Paola Sala  *
*                                                   Infn - Milan       *
*                                                                      *
*     Last change on 25-oct-02     by    Alfredo Ferrari               *
*                                                                      *
*                                                                      *
*----------------------------------------------------------------------*
*      IF ( MMAT .EQ. 12 ) THEN
       RFLCTV = 0.998
       CALL FLABRT('RFLCTV', 'IT WORKED!')
*      ELSE
*      RFLCTV = 1
*      END IF

       RETURN
*=== End of function Rflctv ===========================================*
       END


